Install ionic on existing cordova project


#1

Hi

I’m working on a Cordova app project (integrated with SAp mobile platform) and i need to use a specific cordova version (3.4.1-0.1.0).

How to install ionic on this existing project?
tried:
npm install -g ionic (worked)
ionic start todo blank (Failed)

this is the error:
“Unable to add plugins. Perhaps your version of Cordova is too old. Try updating
(npm install -g cordova), removing this project folder, and trying again. (CLI v
1.2.3)”

What to do?